* {
    margin: 0;
    padding: 0;
}

#app {
    background-image: url(./image/background.png);
}

.header,
.footer {
    color: #333;
    text-align: center;
    line-height: 30px;
}

.content {
    color: #333;
    text-align: center;
    /* line-height: px; */
    margin-top: 50px;
}

.title {
    color: rgb(7, 108, 224);
    font-family: 微软雅黑, "microsoft yahei";
    background-color: transparent;
    font-size: 30px;
    line-height: 60px;
    margin-top: 100px;
}

.E_title {
    font-family: 微软雅黑, "microsoft yahei";
    background-color: transparent;
    font-size: 18px;
    line-height: 36px;
    word-break: break-word;
    overflow-wrap: break-word;
    color: rgb(102, 102, 102);

}

/* header */
.header {
    display: flex;
    justify-content: space-around;
    line-height: 60px;
}
.header_title{
    font-size: 30px;
    font-weight: bold;
}


/* main */
.content {
    margin: 1% 15% 0 15%;
}

.content_box1 img{
    margin: 0;
    width: 100%;
}
/* .content1_img {
    width: 300px;
    height: 500px;
    border-radius: 10px;
} */
.content1_img img {
    width: 473px;
    height: 526px;
    border-radius: 20px;
}



.content_box2 img {
    width: 75%;
}

/* footer */
.footer_content {
    display: flex;
    justify-content: center;
}

.footer_box {
    margin: 10px 100px;
    border: 1px solid black;
    width: 200px;
    height: 200px;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}

.footer_box img {
    width: 30px;
    height: 30px;
}
.footer_center{
    height: 200px;
}
.footer_center img{
    height: 100%;
}
.footer_bottom {
    width: 100%;
    height: 50px;
    background-color: azure;
    line-height: 50px;
}




.goTop {
    height: 100%;
    width: 100%;
    background-color: gray;
    box-shadow: 0 0 6px rgba(0, 0, 0, .12);
    text-align: center;
    line-height: 40px;
    color: #1989fa;
}